PETSc version 3.15.5
Fix/Edit manual page

# PetscFEGetType

Gets the PetscFE type name (as a string) from the object.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetType(PetscFE fem, PetscFEType *name)

Not Collective

### Input Parameter

| fem | - The PetscFE

### Output Parameter

| name | - The PetscFE type name

### See Also

PetscFESetType(), PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages